CREATE TABLE VS4TTaxTrans2AR
	(
	TTxRTTxTID int NOT NULL,
	TTxRTARNCode nvarchar(30) NOT NULL,
	TTxRTARDCode nvarchar(30) NOT NULL,
	TTxRFlag1 smallint NULL,
	TTxRFlag2 smallint NULL,
	TTxRFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TTaxTrans2AR ADD CONSTRAINT
	PK_VS4TTaxTrans2AR PRIMARY KEY CLUSTERED 
	(
	TTxRTTxTID,
	TTxRTARNCode,
	TTxRTARDCode
	) ON [PRIMARY]
GO
